<?php
// echo '<br>*//*/*/*/*';
// echo '<br>*//*/*/*/*';
// echo '<br>*//*/*/*/*';
// echo '<br>*//*/*/*/*'.$script;


if(mb_stristr($script,'.php'))
{
  $hlinker1=date('H:i:s');
  @include($script);
  $hlinker2=date('H:i:s');
  $hdif=date("H:i:s", strtotime("00:00:00") + strtotime($hlinker2) - strtotime($hlinker1) );

//   echo '<linker style="display:none;">';
//   echo ' /SCRIPT :'.$script;
//   echo ' /H1 : '.$hlinker1;
//   echo ' /H2 : '.$hlinker2;
//   echo ' /DIFER : '.$hdif;
//   echo '</linker>';
}

// ejecuta funciones php desde js
if(mb_stristr($script,'(') and mb_stristr($script,')'))
{
//   session_start();
     
     
  
//   echo 'LINKER';
  if($_SESSION['user_codigo']=='' and $_SESSION['user_vcrx_id']=='')
  {
    $expiro='*** Su sesión ha EXPIRADO ***';
    $expiro='<msgalert>'.$expiro.'</msgalert>';
    $expiro='<br>'.$expiro;
    $expiro='<b>'.$expiro.'</b	>';
    $expiro='<font color="red">'.$expiro.'</color>';
    $expiro='<a href="/">'.$expiro.'</a>';
    $expiro='<pant1>'.$expiro.'</pant1>';
    $expiro='<pant11>'.$expiro.'</pant11>';
    return $expiro;
  }

  $funct=substr($script,0,strpos($script,'('));
  $params=trim($script);
  $params=substr($params,strpos($params,'(')+1);
  $params=substr($params,0,strpos($params,')'));
  $params=explode(',',$params);

//   echo '*//*/***/*/';
// echo $funct;
// echo '*//*/***/*/';
// echo $params[0];

//   echo 'LINKER2';
  include('php_gene1.php');
  echo $funct($params[0],$params[1],$params[2],$params[3],$params[4],$params[5]);
//   echo '*****'.$script.$funct;
}


?>